IF EXISTS (SELECT name FROM sysindexes
   WHERE name = 'PK_NUM_DATA_IDTIPODOC_DO')
   DROP INDEX Documenti.PK_NUM_DATA_IDTIPODOC_DO
GO
CREATE NONCLUSTERED INDEX [PK_NUM_DATA_IDTIPODOC_DO] ON [dbo].[Documenti]
(
	[Numero] ASC,
	[Data] ASC,
	[IDTipoDocumento] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)
GO